<br>
<input type=radio name=GaskChoice value=<?php echo $G_ASK_MONTH; if ($GaskChoice == $G_ASK_MONTH) echo " checked" ?>>
Sélectionnez le mois à afficher : <select name=Gmonth><option value=0>Votre choix</option>
<?php
############## DATES D'AFFICHAGES ##############
$aDate = strtotime($DEBUT_JEU);

while($aDate < my_local_time())
{
	echo "<option value='".date("Y-m-d H:i:s", $aDate)."' ";
	if ($Gmonth != 0 and date("m-y", $aDate) == date("m-y", strtotime($Gmonth)))
		echo "selected";
	echo ">".date("M-y", $aDate)."</option>\n";
	$aDate = mktime(0,0,0, min(12, date("m", $aDate)+1), date("d", $aDate), date("Y", $aDate));
}
echo "</select>";
#################################################

?>